
.headerbar {
    background: url('images/headerbar.gif') repeat;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-bottom: 0;
}

.navbar {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}

.topic-title {
    margin: 1em 0;
}

#page-body #phpbb_announcement {
    background-color: #eee;
    border: 1px solid #ccc;
}
